<?xml version="1.0" encoding="utf-8"?>
<Language name="Portuguese" version="2.0">
	<Program name="Easy Office Recovery" />
	<Copyright years="2010-2012" company="MunSoft" />

	<LocaleID>22</LocaleID>
	<HelpFileName>English.chm</HelpFileName>

	<Strings>
		<!-->MainDlg<-->
		<mdPleaseWait>Aguarde</mdPleaseWait>
		<mdReady>Pronto</mdReady>
		<mdAnalyzingExcelFile>Analisando arquivo do Excel (%.1f%%)</mdAnalyzingExcelFile>
		<mdAnalyzingPowerPointFile>Analisando arquivo do PowerPoint (%.1f%%)</mdAnalyzingPowerPointFile>
		<mdAnalyzingWordFile>Analisando arquivo do Word (%.1f%%)</mdAnalyzingWordFile>
		<mdItems>Itens</mdItems>
		<mdToRecover>Para recuperar</mdToRecover>
		<mdUnknown>Desconhecido</mdUnknown>
		<mdFile>&amp;Arquivo</mdFile>
		<mdOpenDataFile>&amp;Abrir o arquivo de dados...</mdOpenDataFile>
		<mdRecoverData>&amp;Recuperar dados...</mdRecoverData>
		<mdExit>&amp;Sair</mdExit>
		<mdOptions>&amp;Opções</mdOptions>
		<mdPreferences>&amp;Preferências...</mdPreferences>
		<mdLanguage>&amp;Idioma</mdLanguage>
		<mdHelp>&amp;Ajuda</mdHelp>
		<mdContents>&amp;Conteúdo...</mdContents>
		<mdSupport>&amp;Suporte</mdSupport>
		<mdSuggestAFeature>&amp;Sugerir uma função...</mdSuggestAFeature>
		<mdReportABug>&amp;Relatar um problema...</mdReportABug>
		<mdRequestInformation>Solicitar &amp;informações...</mdRequestInformation>
		<mdEnterRegistrationKey>&amp;Digite uma chave de registro...</mdEnterRegistrationKey>
		<mdAbout>&amp;Sobre...</mdAbout>
		<mdtbOpenDataFile>Abrir o arquivo de dados</mdtbOpenDataFile>
		<mdtbRecoverData>Recuperar dados</mdtbRecoverData>
		<mdtbPreferences>Preferências</mdtbPreferences>
		<mdtbHelp>Ajuda</mdtbHelp>
		<mdtbAbout>Sobre o programa</mdtbAbout>
		<mdWizardIsActive>O assistente está ativo</mdWizardIsActive>
		<mdRecoveryWizardIsActive>O assistente de recuperação está ativo</mdRecoveryWizardIsActive>
		<mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>Selecione os arquivos que deseja recuperar e pressione este botão para recuperá-los.</mdPleaseSelectFilesYouWantToRecoverAndThenPressThisButtonToRecoverThem>
		<mdWarning>Aviso</mdWarning>
		<mdSelectAll>&amp;Selecionar tudo</mdSelectAll>
		<mdUnselectAll>Desmarcar &amp;tudo</mdUnselectAll>

		<!-->Common<-->
		<cDay>dia</cDay>
		<cDays>dias</cDays>
		<cHour>h</cHour>
		<cMin>min</cMin>
		<cSec>s</cSec>

		<!-->FoldersFolders<-->
		<fldftFiles>Arquivos</fldftFiles>
		<fldftSearch>Pesquisa:</fldftSearch>
		<fldftOpenDataFile>Abrir o arquivo de dados</fldftOpenDataFile>
		<fldftRecoveredMessages>Mensagens recuperadas</fldftRecoveredMessages>
		<fldftRecoveredContacts>Contatos recuperados</fldftRecoveredContacts>
		<fldftRecoveredNotes>Notas recuperadas</fldftRecoveredNotes>
		<fldftNoFilesFound>Nenhum arquivo encontrado</fldftNoFilesFound>
		<fldftSelectAll>&amp;Selecionar tudo</fldftSelectAll>
		<fldftUnselectAll>Desmarcar &amp;tudo</fldftUnselectAll>

		<!-->PreviewDataPage<-->
		<pdpSheets>Folhas</pdpSheets>
		<pdpSlides>Slide</pdpSlides>
		<pdpDocument>Documentos</pdpDocument>
		<pdpName>Nome</pdpName>
		<pdpEMail>E-Mail</pdpEMail>
		<pdpPhone>Telefone</pdpPhone>
		<pdpCreated>Criado em</pdpCreated>
		<pdpFrom>De</pdpFrom>
		<pdpTo>Para</pdpTo>
		<pdpSubject>Assunto</pdpSubject>
		<pdpDate>Data</pdpDate>
		<pdpSize>Tamanho</pdpSize>
		<pdpMessages>Mensagens</pdpMessages>
		<pdpContacts>Contatos</pdpContacts>
		<pdpNotes>Notas</pdpNotes>
		<pdpData>Dados</pdpData>

		<!-->PreferencesDlg<-->
		<pdPreferences>Preferências</pdPreferences>
		<pdOK>&amp;OK</pdOK>
		<pdCancel>&amp;Cancelar</pdCancel>
		<pdHelp>&amp;Ajuda...</pdHelp>

		<!-->PreferencesLogFilePage<-->
		<plfpLogFile>Arquivo de registro</plfpLogFile>
		<plfpName>Nome:</plfpName>
		<plfpBrowse>Procurar...</plfpBrowse>
		<plfpMode>Modo:</plfpMode>
		<plfpDisabled>Desativado</plfpDisabled>
		<plfpOverwriteTheExistingFile>Substituir o arquivo existente</plfpOverwriteTheExistingFile>
		<plfpOverwriteTheExistingFileDebug>Substituir o arquivo existente (Depurar)</plfpOverwriteTheExistingFileDebug>
		<plfpAppendToTheExistingFile>Anexar ao arquivo existente</plfpAppendToTheExistingFile>
		<plfpAppendToTheExistingFileDebug>Anexar ao arquivo existente (Depurar)</plfpAppendToTheExistingFileDebug>
		<plfpLogFilesAllFiles>Arquivos de registro (*.log)|*.log|Todos os arquivos (*.*)|*.*||</plfpLogFilesAllFiles>

		<!-->AboutDlg<-->
		<adAbout>Sobre %s</adAbout>
		<adTheLatestVersionOf>A última versão do %s:</adTheLatestVersionOf>
		<adUnregisteredVersion>Versão não registrada</adUnregisteredVersion>
		<adRegisteredVersion>Versão registrada</adRegisteredVersion>

		<!-->SearchWizardDlg<-->
		<swdWizard>Assistente de %s</swdWizard>
		<swdHelp>Ajuda...</swdHelp>
		<swdOptions>Opções...</swdOptions>
		<swdBuyNow>Comprar</swdBuyNow>
		<swdBack>&lt; Voltar</swdBack>
		<swdNext>Próximo &gt;</swdNext>
		<swdClose>Fechar</swdClose>

		<!-->UndeleteWizardDlg<-->
		<rwdRecoveryWizard>Assistente de recuperação</rwdRecoveryWizard>
		<rwdHelp>Ajuda...</rwdHelp>
		<rwdOptions>Opções...</rwdOptions>
		<rwdBack>&lt; Voltar</rwdBack>
		<rwdNext>Próximo &gt;</rwdNext>
		<rwdClose>Fechar</rwdClose>

		<!-->SWSearchTypePage<-->
		<swstpSearchForDataFiles>Procurar arquivos de dados</swstpSearchForDataFiles>
		<swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>Utilizado para encontrar todos os arquivos do Word, Excel, PowerPoint e Outlook em um disco. Os arquivos serão encontrados mesmo após a formatação.</swstpUsedToFindAllDataFilesOnADiskFilesWillBeFoundEvenAfterReformatting>
		<swstpOpenFile>Abrir arquivo</swstpOpenFile>
		<swstpUsedToRecoverDataFromAParticularFile>Utilizado para recuperar dados de um arquivo particular.</swstpUsedToRecoverDataFromAParticularFile>
		<swstpAllSupportedFilesAllFiles>Todos os arquivos suportados. (*.doc, *.docx, *.xls, *.xlsx, *.xlsm, *.ppt, *.pst)|*.doc;*.docx;*.xls;*.xlsx;*.xlsm;*.ppt;*.pst|Salvar todos os arquivos (*.*)|*.*||</swstpAllSupportedFilesAllFiles>
				
		<!-->SWDiskSelectionPage<-->
		<swdspPleaseSelectDiskYouWantToScanForFiles>Selecione o disco em que deseja procurar arquivos.</swdspPleaseSelectDiskYouWantToScanForFiles>
		<swdspLogicalDisks>Discos lógicos:</swdspLogicalDisks>
		<swdspPhysicalDisks>Discos físicos:</swdspPhysicalDisks>
		<swdspLogicalDisk>Disco Local</swdspLogicalDisk>
		<swdspPhysicalDisk>Disco Físico</swdspPhysicalDisk>
		<swdspShowLogicalDisks>Mostrar discos lógicos</swdspShowLogicalDisks>
		<swdspShowPhysicalDisks>Mostrar discos físicos</swdspShowPhysicalDisks>
		<swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>Não foram encontrados discos lógicos no disco físico selecionado! Selecione outro disco.</swdspThereAreNoLogicalDisksFoundOnTheSelectedPhysicalDiskPleaseSelectAnotherOne>
		<swdspError>Erro</swdspError>
		<swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>Não há disco lógico a ser varrido no disco físico selecionado.</swdspThereIsNoLogicalDiskToScanOnTheSelectedPhysicalDisk>
		
		<!-->SWSearchPage<-->
		<swspPleaseWaitWhileDiskWillBeScanned>Aguarde enquanto o disco é varrido.</swspPleaseWaitWhileDiskWillBeScanned>
		<swspExcelFilesFound>Arquivos de Excel encontrados</swspExcelFilesFound>
		<swspPowerPointFilesFound>Arquivos do PowerPoint encontrados</swspPowerPointFilesFound>
		<swspWordFilesFound>Arquivos do Word encontrados</swspWordFilesFound>
		<swspOutlookFilesFound>Arquivos do Outlook encontrados</swspOutlookFilesFound>
		<swspMFTEntriesScanned>Entradas MFT varridas</swspMFTEntriesScanned>
		<swspMFTEntriesTotal>Total de entradas MFT</swspMFTEntriesTotal>
		<swspMFTEntriesFound>Entradas MFT encontradas</swspMFTEntriesFound>
		<swspFATFoldersFound>Pastas FAT encontradas</swspFATFoldersFound>
		<swspTimeElapsed>Tempo decorrido</swspTimeElapsed>
		<swspClustersScanned>Clusters varridos</swspClustersScanned>
		<swspClustersTotal>Total de clusters</swspClustersTotal>
		<swspItemsScanned>Itens varridos</swspItemsScanned>
		<swspItemsAnalyzed>Itens analisados</swspItemsAnalyzed>
		<swspItemsTotal>Total de itens</swspItemsTotal>
		<swspScanningDisk>Varrendo o disco</swspScanningDisk>
		<swspScanningLogicalDiskOfThePhysicalDisk>Varrendo o disco lógico %d do disco físico %d</swspScanningLogicalDiskOfThePhysicalDisk>
		<swspScanningPhysicalDisk>Varrendo o disco físico</swspScanningPhysicalDisk>
		<swspAnalyzingFoundData>Analisando os dados encontrados:</swspAnalyzingFoundData>
		<swspFastSearch>Pesquisa rápida</swspFastSearch>
		<swspRawSearch>Pesquisa pura</swspRawSearch>
		<swspAllSelectedDisks>Todos os discos selecionados:</swspAllSelectedDisks>
		<swspWarning>Aviso</swspWarning>
		<swspAreYouSureYouWantToCloseSearchWizard>Tem certeza de que deseja fechar o Assistente de pesquisa?</swspAreYouSureYouWantToCloseSearchWizard>
		<swspSkipRawSearch>Ignorar pesquisa pura</swspSkipRawSearch>
		
		<!-->SWLoadPage<-->
		<swlpPleaseWaitWhileFileWillBeAnalyzed>Aguarde enquanto o arquivo foi analisado.</swlpPleaseWaitWhileFileWillBeAnalyzed>
		<swlpPleaseWaitWhileFilesWillBeAnalyzed>Aguarde enquanto os arquivos foram analisados.</swlpPleaseWaitWhileFilesWillBeAnalyzed>
		<swlpSheetsFound>Folhas encontradas</swlpSheetsFound>
		<swlpSlidesFound>Slides encontrados</swlpSlidesFound>
		<swlpParagraphsFound>Parágrafos encontrados</swlpParagraphsFound>
		<swlpRecordsFound>Registros encontrados</swlpRecordsFound>
		<swlpMessagesFound>Mensagens encontradas</swlpMessagesFound>
		<swlpContactsFound>Contatos encontrados</swlpContactsFound>
		<swlpNotesFound>Notas encontradas</swlpNotesFound>
		<swlpDeletedMessagesFound>Mensagens excluídas encontradas</swlpDeletedMessagesFound>
		<swlpDeletedContactsFound>Contatos excluídas encontrados</swlpDeletedContactsFound>
		<swlpDeletedNotesFound>Notas excluídas encontradas</swlpDeletedNotesFound>
		<swlpTimeElapsed>Tempo decorrido</swlpTimeElapsed>
		<swlpAnalyzingMessageDatabase>Analisando banco de dados da mensagem (%s%s):</swlpAnalyzingMessageDatabase>
		<swlpAnalyzingExcelFile>Analisando arquivo do Excel (%s%s):</swlpAnalyzingExcelFile>
		<swlpAnalyzingPowerPointFile>Analisando arquivo do PowerPoint (%s%s):</swlpAnalyzingPowerPointFile>
		<swlpAnalyzingWordFile>Analisando arquivo do Word (%s%s):</swlpAnalyzingWordFile>
		<swlpAnalyzingOutlookFile>Analisando arquivo do Outlook (%s%s):</swlpAnalyzingOutlookFile>
		<swlpAnalyzingDataFiles>Analisando %d arquivos de dados:</swlpAnalyzingDataFiles>
		<swlpAreYouSureYouWantToCloseTheWizard>Tem certeza de que deseja fechar o Assistente?</swlpAreYouSureYouWantToCloseTheWizard>
		<swlpWarning>Aviso</swlpWarning>
		<swlpCouldNotOpenFileError>Não foi possível abrir o arquivo &quot;%s&quot; (erro %d).</swlpCouldNotOpenFileError>
		<swlpNotEnoughMemoryError>Não há memória suficiente. (erro %d).</swlpNotEnoughMemoryError>
		<swlpInvalidParametersOfFunctionError>Parâmetros de função inválidos. (erro %d).</swlpInvalidParametersOfFunctionError>
		<swlpCouldNotOpenLogicalDiskError>Não foi possível abrir o disco lógico. (erro %d).</swlpCouldNotOpenLogicalDiskError>
		<swlpCouldNotParseStructuredStorageError>Não foi possível analisar o &quot;Armazenamento estruturado&quot; (erro %d).</swlpCouldNotParseStructuredStorageError>
		<swlpInvalidWorkbookStreamError>Fluxo &quot;da pasta&quot; de trabalho inválido. (erro %d).</swlpInvalidWorkbookStreamError>
		<swlpCouldNotReadWorkbookStreamError>Não foi possível ler o &quot;fluxo da pasta&quot; de trabalho (erro %d).</swlpCouldNotReadWorkbookStreamError>
		<swlpPleaseSendFileByEMail>Em alguns casos, esse erro não exclui a possibilidade de recuperação dos dados, portanto você pode enviar o arquivo danificado para &quot;support@munsoft.com&quot; e nossos desenvolvedores farão o possível para restaurar seus dados.</swlpPleaseSendFileByEMail>
		<swlpError>Erro</swlpError>

		<!-->RWRegistrationPage<-->
		<rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>Para recuperar as mensagens selecionadas, você precisa digitar uma &lt;i&gt;chave de registro&lt;/i&gt;. Você receberá a &lt;i&gt;chave de registro&lt;/i&gt; em seu e-mail após adquirir %s.</rwrpToRecoverSelectedFilesYouNeedToEnterRegistrationKeyYouWillReceiveRegistrationKeyByEMailAfterYouPurchase>
		<rwrpRegistrationKey>Chave de registro:</rwrpRegistrationKey>
		<rwrpPurchase>&amp;Adquirir...</rwrpPurchase>
		<rwrpRegistration>Registro</rwrpRegistration>
		<rwrpThankYouForRegistering>Obrigado por registrar %s!</rwrpThankYouForRegistering>
		<rwrpTheRegistrationKeyIsInvalid>A chave de registro é inválida!</rwrpTheRegistrationKeyIsInvalid>

		<!-->RWFolderSelectionPage<-->
		<rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>Selecione uma pasta onde os arquivos recuperados serão salvos.</rwfspPleaseSelectAFolderWhereRecoveredFilesWillBeWritten>
		<rwfspFolder>Pasta:</rwfspFolder>
		<rwfspBrowse>&amp;Procurar...</rwfspBrowse>
		<rwfspInvalidFolderSelectedPleaseSelectAnotherOne>A pasta selecionada é inválida. Selecione outra.</rwfspInvalidFolderSelectedPleaseSelectAnotherOne>
		<rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>Não há espaço livre suficiente no disco lógico %c: para salvar os arquivos recuperados. Selecione uma pasta em outro disco.</rwfspNotEnoughFreeSpaceOnTheLogicalDiskToSaveRecoveredFilesPleaseSelectFolderOnTheAnotherOne>
		
		<!-->RWRecoveryPage<-->
		<rwrpPleaseWaitWhileItemsWillBeRecovered>Aguarde enquanto os itens foram recuperados.</rwrpPleaseWaitWhileItemsWillBeRecovered>
		<rwrpRecoveringItems>Recuperando itens:</rwrpRecoveringItems>
		<rwrpItems>Itens</rwrpItems>
		<rwrpSizeOfItems>Tamanho dos itens</rwrpSizeOfItems>
		<rwrpRecoveredItems>Itens recuperados</rwrpRecoveredItems>
		<rwrpSizeOfRecoveredItems>Tamanho dos itens recuperados</rwrpSizeOfRecoveredItems>
		<rwrpTimeElapsed>Tempo decorrido</rwrpTimeElapsed>

		<!-->RWRecoveryResultPage<-->
		<rwrrpFilesWereSuccessfullyRecovered>Os arquivos foram recuperados com sucesso.</rwrrpFilesWereSuccessfullyRecovered>
		
		<!-->RegistrationKeyDlg<-->
		<rkdRegistration>Chave de registro</rkdRegistration>
		<rkdRegistrationKey>Chave de registro:</rkdRegistrationKey>
		<rkdOK>&amp;OK</rkdOK>
		<rkdCancel>&amp;Cancelar</rkdCancel>
		<rkdHelp>&amp;Ajuda...</rkdHelp>
		
		<!-->OPreviewHTMLPage<-->
		<ophpMessage>Mensagem</ophpMessage>
		<ophpContact>Contatos</ophpContact>
		<ophpNote>Nota</ophpNote>

		<!-->OPreviewAttachesPage<-->
		<opapAttaches>Anexos</opapAttaches>
		<opapFileName>Nome do arquivo</opapFileName>
		<opapSize>Tamanho</opapSize>
		<opapSave>Salvar...</opapSave>
		<opapSaveAllFiles>Salvar todos os arquivos...</opapSaveAllFiles>
		<opapPleaseSelectAFolderWhereAttachesWillBeSaved>Selecione uma pasta onde os anexos serão salvos</opapPleaseSelectAFolderWhereAttachesWillBeSaved>
		
		<!-->NagScreenDlg<-->
		<nsdTitle>Obrigado pelo interesse na %s!</nsdTitle>
		<nsdInfo>Esta versão do programa não está registrada. Porém, ela é totalmente funcional e permite que  você visualize os arquivos antes de salvá-los no disco. Se você deseja salvar os arquivos recuperados, o registro é obrigatório. Ela pode ser adquirida mais tarde, após testar o programa e certificar-se de que ele funciona.</nsdInfo>
		<nsdBuyNow>Compre agora</nsdBuyNow>
		<nsdBuyLater>Compre mais tarde</nsdBuyLater>
		<nsdBuyFullVersion>Comprar versão completa</nsdBuyFullVersion>
	</Strings>
</Language>